<races>

	<race id="1" color="FED058">Argon</race>
	<race id="2" color="5060FE">Boron</race>
	<race id="3" color="8F90C8">Split</race>
	<race id="4" color="FF783E">Paranid</race>
	<race id="5" color="70E82F">Teladi</race>
	<race id="6" color="CC0000">Xenon</race>
	<race id="7" color="FF0000">Khaak</race>
	<race id="8" color="663300">Pirate</race>
	<race id="9" color="00FF00">Goner</race>
	<race id="10" color="00AA00">Player</race>
	<race id="14" color="CCCCCC">Unknown</race>
</races>